@import url('https://myntanuki.neocities.org/fonts/questioningMyBlocks.ttf');
@import url('https://myntanuki.neocities.org/fonts/selfDream.otf');
@import url('https://myntanuki.neocities.org/fonts/newRodin.otf');

@font-face {
	font-family: "Self Dream";
	src: url('https://myntanuki.neocities.org/fonts/selfDream.otf');
}

@font-face {
	font-family: "New Rodin";
	src: url('https://myntanuki.neocities.org/fonts/newRodin.otf');
}

body {
   background-image: url("https://myntanuki.neocities.org/backgrounds/bgCheckerboardDarkGreen.png");
}

.wholeMenu {
    width: 76.9%;
    border-width: 1500px;
}

/* Style the tab */
.tab {
  overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  outline: none;
  cursor: pointer;
  padding: 15px 15px;
  
  width: 20%;
  
  border-bottom: none;
  border-top: solid;
  border-left: solid;
  border-right: solid;
  
  border-radius: 10px 10px 0px 0px;
  
  font-family: "Self Dream";
  font-size: 2.5em;
  
  background-color: #FFFFFF;
  
  border-color: #FFFFFF;
  color: #58F8A8;
}



/* Create an active/current tablink class */
.tab button.active {
  background-color: #58F8A8;
  color: #FFFFFF;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  background-color: #58F8A8;
  
  font-family: "New Rodin";
  
  color: #FFFFFF;
  
  border-bottom: solid;
  border-top: none;
  border-left: solid;
  border-right: solid;
  
  border-radius: 0px 0px 10px 10px;
}